package com.crm.rely.backend.core.constant;

/**
 *
 */
public enum FollowCptTypeEnum {
    //周赛
    WEEKLY(1),
    //月赛
    MONTHLY(2);

    private Integer code;

    FollowCptTypeEnum(Integer code) {
        this.code = code;
    }

    public Integer getCode() {
        return this.code;
    }

    public boolean equals(Integer type) {
        return this.code.equals(type);
    }
}
